@charset "UTF-8";


body {
	margin: 0;
	padding: 0;
}

/**************/
/*　全体共通　*/
/**************/
#contents_block h1,
#contents_block h2,
#contents_block h3,
#contents_block div,
#contents_block p,
#contents_block ul,
#contents_block li,
#contents_block img {
	margin: 0;
	padding: 0;
}

#contents_block {
	width: 100%;
	margin: 0 auto;
}


#contents_block {font-family:
		"メイリオ", Meiryo,
		"ヒラギノ角ゴ Pro W3",
		"HIragino Kaku Gothic Pro W3",
		"HIragino Kaku Gothic Pro",
		Osaka,
		"ＭＳ Ｐゴシック", "MS P Gothic",
	sans-serif;}

/*******************************************
基本設定
*******************************************/

img{border:none;}

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

#contents_block {text-align:center;}

#contents_block #contOuter{
	width:980px;
	margin:0 auto 80px auto;
	text-align:left;
}

#contents_block h1{
	width:980px;
	height:142px;
	margin:30px auto 5px;
	padding:0;
	background:url(image02/17_h1.png) top center no-repeat;
	text-indent:-9999px;
}

#contents_block .select {
	width: 980px;
	height: 20px;
	background: url(image/select_os.gif) center top no-repeat;
	margin: 20px auto 20px auto;
	text-indent: -9999px;
}

#contents_block .txt_red {
	color:#F00;
}

/*******************************************
スクリーンセーバーダウンロード　NEW
*******************************************/

#contents_block .top_copy{
	margin:30px auto 30px auto;
	font-size:30px;
	color:#C00;
	font-weight:bold;
	text-align:center;
	line-height: 160%;
}

#contents_block .dl_ssDownload{
	margin:0 auto 20px;
	padding:0;
	background-repeat:no-repeat;
	position:relative;
}

#contents_block .dl_ssDownload dt{
	margin:0;
	padding:0;
	display:none;
}

#contents_block .dl_ssDownload dd{
	margin:0;
	padding:0;
}

#contents_block .dl_ssDownload dd ul{
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
}

#contents_block .dl_ssDownload dd li{
	margin:0;
	padding:0;
	line-height:0;
}


#contents_block #pockyss {width:980px; height:380px; background-image:url(image02/16_bg_pocky.jpg);}
#contents_block #pockyss ul{left:515px; top:158px;}
#contents_block #pockyss li{margin-bottom:10px;}

#contents_block #sharehappi {width:980px; height:380px; background-image:url(image02/15_bg_sharehappi.jpg);}
#contents_block #sharehappi ul{left:515px; top:158px;}
#contents_block #sharehappi li{margin-bottom:10px;}


#contents_block #pocky17_ss01 {width:980px; height:380px; background-image:url(image02/17_bg_pocky01.jpg);}
#contents_block #pocky17_ss01 ul{left:515px; top:158px;}
#contents_block #pocky17_ss01 li{margin-bottom:10px;}

#contents_block #pocky17_ss02 {width:980px; height:380px; background-image:url(image02/18_bg_pocky02.jpg);}
#contents_block #pocky17_ss02 ul{left:515px; top:158px;}
#contents_block #pocky17_ss02 li{margin-bottom:10px;}

#contents_block #pocky18_ss03 {width:980px; height:380px; background-image:url("image02/18_bg_pocky03.jpg"); background-size: 980px auto;}
#contents_block #pocky18_ss03 ul{left:515px; top:158px;}
#contents_block #pocky18_ss03 li{margin-bottom:10px;}



#contents_block #line{width:980px; height:626px; background-image:url(image02/14_01_bg_happiness.jpg);}
#contents_block #line .happinessSSBox{width:430px; position:absolute;}
#contents_block #line .happinessSSBox img{margin-bottom:12px;}
#contents_block #line .happinessSSBox ul{left:0; top:334px;}
#contents_block #line .happinessSSBox li{margin-bottom:10px;}
#contents_block #line .happinessSSBox li img{margin-bottom:0px;}
#contents_block #line #happiness01{left:38px; top:94px;}
#contents_block #line #happiness02{left:515px; top:94px;}



/*******************************************
スクリーンセーバーダウンロード　old
*******************************************/

#contents_block .contents_ssdl {
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 10px 0;
	text-align: center;
}

#contents_block .contents_ssdl p {
	text-align: left;
}



#contents_block .SS1_bg {
	width: 678px;
	min-height: 340px;
	height:auto !important;
	height:355px;
	background: url(image/16_ss1_bg.gif) left top no-repeat;
	margin: 20px auto 0 auto;
	padding: 15px 0 0 0;
}


#contents_block .DSS_area {
	width: 270px;
	float: left;
	margin: 0 25px 0 50px;
	display: inline;
}

#contents_block .DSS_area h2 {
	width: 270px;
	height: 40px;
	background: url(image/dss_title.gif) left top no-repeat;
	margin: 0 0 10px 0;
	text-indent: -9999px;
}

#contents_block .HSS_area {
	width: 270px;
	float: left;
	margin: 0 25px 0 19px;
	display: inline;
}

#contents_block .HSS_area h2 {
	width: 270px;
	height: 40px;
	background: url(image/hss_title.gif) left top no-repeat;
	margin: 0 0 10px 0;
	text-indent: -9999px;
}

#contents_block .PSS_area {
	width: 270px;
	float: left;
	margin: 0 0 0 21px;
	display: inline;
}

#contents_block .PSS_area h2 {
	width: 270px;
	height: 40px;
	background: url(image/pss_title.gif) left top no-repeat;
	margin: 0 0 10px 0;
	text-indent: -9999px;
}

#contents_block .SS1_bg ul {
	width: 270px;
	list-style: none;
	margin: 7px 0 0 0;
}

#contents_block .SS1_bg ul li a {
	width: 270px;
	height: 28px;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	margin: 3px 0 0 0;
}

#contents_block .SS1_bg ul li a:hover {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}

#contents_block .SS1_bg .win a { background: url(image/ss1_win.jpg) 0px 0px no-repeat;}
#contents_block .SS1_bg .win a:hover { background: url(image/ss1_win.jpg) -272px 0px no-repeat;}

#contents_block .SS1_bg .mac a { background: url(image/ss1_mac.jpg) 0px 0px no-repeat;}
#contents_block .SS1_bg .mac a:hover { background: url(image/ss1_mac.jpg) -272px 0px no-repeat;}




#contents_block .SS2_bg {
	width: 678px;
	min-height: 242px;
	height:auto !important;
	height:257px;
	background: url(image/ss2_bg.gif) left top no-repeat;
	margin: 15px auto 15px auto;
	padding: 15px 0 0 0;
}

#contents_block .SS1_area,
#contents_block .SS2_area,
#contents_block .SS3_area {
	width: 200px;
	float: left;
	margin: 0 0 0 20px;
	display: inline;
}

#contents_block .SS2_bg ul {
	width: 198px;
	list-style: none;
	margin: 7px 0 0 1px;
}

#contents_block .SS2_bg ul li a {
	width: 198px;
	height: 28px;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	margin: 3px 0 0 0;
}

#contents_block .SS2_bg ul li a:hover {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}

#contents_block .SS2_bg .win a { background: url(image/ss2_win.jpg) 0px 0px no-repeat;}
#contents_block .SS2_bg .win a:hover { background: url(image/ss2_win.jpg) -200px 0px no-repeat;}

#contents_block .SS2_bg .mac a { background: url(image/ss2_mac.jpg) 0px 0px no-repeat;}
#contents_block .SS2_bg .mac a:hover { background: url(image/ss2_mac.jpg) -200px 0px no-repeat;}

#contents_block .ssdl_attention {
	width: 950px;
	margin: 20px auto 20px auto;
	text-align: left;
}

#contents_block .ssdl_attention h3 {
	height: 20px;
	text-indent: -9999px;
	margin: 0 0 3px 0;
	overflow: hidden;
}

#contents_block .ssdl_attention p {
	font-size: 16px;
	line-height: 180%;
	text-align: left;
	margin: 0 0 8px 0;
}

#contents_block .ssdl_attention .txt_b { font-weight: bold;}

#contents_block .ssdl_attention h3.dousa {
	width: 72px;
	background: url(image02/15_img_dousa.jpg) left top no-repeat;
}

#contents_block .ssdl_attention h3.howto {
	width: 350px;
	background: url(image/howto.gif) left top no-repeat;
}

#contents_block .ssdl_attention h3.regard {
	width: 110px;
	background: url(image/regard.gif) left top no-repeat;
}


#contents_block .contents_ssdl_nobg {
	width: 100%;
	margin: 0 auto 0 auto;
	text-align: center;
}

#contents_block ul.bt_under {
	width:495px;
	list-style: none;
	margin: 0 auto 20px auto;
	text-align: center;
}

#contents_block ul.bt_under li {
	width: 230px;
	height: 50px;
	float: left;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	overflow: hidden;
}

#contents_block ul.bt_under li a {
	width: 230px;
	height: 50px;
	float: left;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}

#contents_block ul.bt_under li a:hover {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}

#contents_block ul.bt_under .bt_1 a { background: url(image/bt_under.jpg) 0px 0px no-repeat;}
#contents_block ul.bt_under .bt_1 a:hover { background: url(image/bt_under.jpg) 0px -52px no-repeat;}
#contents_block ul.bt_under .bt_1 { background: url(image/bt_under.jpg) 0px -52px no-repeat; margin-right: 15px;}

#contents_block ul.bt_under .bt_2 a { background: url(image/bt_under.jpg) -240px 0px no-repeat;}
#contents_block ul.bt_under .bt_2 a:hover { background: url(image/bt_under.jpg) -240px -52px no-repeat;}
#contents_block ul.bt_under .bt_2 { background: url(image/bt_under.jpg) -240px -52px no-repeat; margin-right: 15px;}

#contents_block ul.bt_under .bt_3 a { background: url(image/bt_under.jpg) -480px 0px no-repeat;}
#contents_block ul.bt_under .bt_3 a:hover { background: url(image/bt_under.jpg) -480px -52px no-repeat;}
#contents_block ul.bt_under .bt_3 { background: url(image/bt_under.jpg) -480px -52px no-repeat;}

#contents_block ul.bt_under .bt_4 a { background: url(image/bt_under.jpg) -720px 0px no-repeat;}
#contents_block ul.bt_under .bt_4 a:hover { background: url(image/bt_under.jpg) -720px -52px no-repeat;}
#contents_block ul.bt_under .bt_4 { background: url(image/bt_under.jpg) -720px -52px no-repeat;}
